btb-class |

# DictionaryBase(TKey,TValue) Constructor

Initializes a new instance of the DictionaryBase(TKey,TValue) class.

DictionaryBase<TKey, TValue>(
SerializationInfo info,
StreamingContext context
);

#### Parameters

info
  The info.
context
  The context.

#### See Also

DictionaryBase<TKey, TValue> Class | ComponentOwl.BetterThumbnailBrowser Namespace | DictionaryBase<TKey, TValue> Constructor Overload List